@charset 'Shift_JIS';

/* guideTab
-------------------------------------------------- */
#guideTab.flow li {
width:205px;
}

#guideTab.flow li a {
width:205px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_flow.gif);
}

#guideTab.flow li a:hover,
#guideTab.flow li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_flow.gif);
}

#guideTab.flow li.top {
width:206px;
}

#guideTab.flow li.top a {
width:206px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_flowtop.gif);
}

#guideTab.flow li.top a:hover,
#guideTab.top li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_flowtop.gif);
}

#guideTab.screen li {
width:103px;
}

#guideTab.screen li a {
width:103px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_screen.gif);
}

#guideTab.screen li a:hover,
#guideTab.screen li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_screen.gif);
}

#guideTab.screen li.top {
width:104px;
}

#guideTab.screen li.top a {
width:104px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_screentop.gif);
}

#guideTab.screen li.top a:hover,
#guideTab.top li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/playguide/tab_screentop.gif);
}



/* sub-style
-------------------------------------------------- */
#titleArea {
position:relative;
width:562px;
height:30px;
margin:0 auto;
}

#contentsMain.guide {
color:#646464;
line-height:1.5;
}

#contentsMain.flow .contentsTable {
padding:25px 0 16px;
}

#contentsMain.flow2 .contentsTable {
padding:4px 0 0;
}

.playguide #contentsMain.enjoy div.pre_btn2 {
width:310px;
margin-top:66px;
}

.playguide #contentsMain.enjoy div.pre_btn2 a {
display:inline;
}

.playguide #contentsMain.enjoy div.pre_btn2 img {
margin:0 5px 0 0;padding:0;
}

.playguide #contentsMain.screen .line2 {
padding-left:66px;
}

.playguide #contentsMain.screen .line3 {
padding-left:133px;
}

.playguide .pt5 {padding-top:5px;}
.playguide .pr5 {padding-right:5px;}
.playguide .pb5 {padding-bottom:5px;}
.playguide .pl5 {padding-left:5px;}
.playguide .pt10 {padding-top:10px;}
.playguide .pr10 {padding-right:10px;}
.playguide .pb10 {padding-bottom:10px;}
.playguide .pl10 {padding-left:10px;}
.playguide .t_i {text-indent:-12px;padding-left:12px;}
.playguide .t_i_r {text-indent:-12px;margin-left:12px;}
.playguide .orange {color: #ff9000;}


/* others (copy)
-------------------------------------------------- */
/* cntTxt */
.playguide .cntTxt {
width: 562px;
margin:0 auto;
padding:14px 0 12px;
line-height:1.5;
}
.playguide .cntTxt p.intro {
padding: 4px 0 12px 0;
}
	.playguide .cntTxt p.intro strong {
	display: block;
	color: #398fed;
	}

	.playguide .cntTxt p.intro strong span {
	color: #333;
	}

.playguide .cntTxt p.arrange {
position: relative;
margin: -25px 0 20px;
}
.playguide .cntTxt .linkBtns a {
float:left;
margin-right:4px;
}
	.playguide .cntTxt .linkBtns {
	margin-top:5px;
	}

.playguide .cntTxt .inText {
float:left;
width:320px;
margin-top:-6px;
padding-bottom:12px;
}
	.playguide .cntTxt .inText li {
	min-height:0;
	_height:0;
	padding:0 0 3px 13px;
	text-indent:-12px;
	border-bottom:none;
	}

	.playguide .cntTxt .inText {
	_width:300px;
	}

.playguide .cntTxt .supple {
padding-left:17px;
text-indent:-12px;
}

.playguide .cntTxt .threeImg:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.playguide .cntTxt .threeImg {
padding-top:11px;
}
	.playguide .cntTxt .threeImg li {
	float:left;
	padding-bottom:22px;
	color:#898989;
	}
	
	.playguide .cntTxt .threeImg li.cnt {
	padding:0 20px;
	}
	
	.playguide .cntTxt .threeImg img {
	padding-bottom:3px;
	}

	.playguide .cntTxt em {
	color:#fc833c;
	font-style:normal;
	}

/* L-img */
.playguide ul.L-img li {
min-height: 181px;
_height: 181px;
padding-top: 15px;
border-bottom: 1px dashed #ededed;
}
.playguide ul.L-img li img {
float: left;
margin: 0 20px 0 0;
}
.playguide ul.L-img li p {
padding: 0 5px 10px 5px;
line-height:1.5;
}
	.playguide ul.L-img li p strong {
	display: block;
	padding: 2px 0;
	color: #555;
	}

	.playguide ul.L-img li p a img {
	float: none;
	margin-top: 5px;
	}

.playguide ul.L-img li p.notice {
padding: 0;
}

.playguide ul.L-img li .textBox {
float: left;
width: 310px;
}
	.playguide .flow2 ul.L-img li .textBox,
	.playguide .flow3 ul.L-img li .textBox {
	float: left;
	width: 310px;
	line-height:1.5;
	}

.playguide ul.L-img li ul.cntList {
padding-bottom: 10px;
}
	.playguide ul.L-img li ul.cntList li {
	min-height: 100%;
	_height: 100%;
	padding: 0 0 0 10px;
	background: url(https://images.hange.jp/hangame/easy/collectionking/common/ico_2x2_d-gray.gif) 3px 8px no-repeat;
	border: none;
	}

.playguide ul.L-img:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* C-img */
.playguide .C-img {
text-align:center;
}
.playguide .C-img img {
margin: 12px 0;
}

/* step / R-img */
.playguide ul.R-img li,
.playguide ul.step li {
position: relative;
min-height: 181px;
_height: 181px;
padding-top: 11px;
border-bottom: 1px dashed #ededed;
}
	.playguide ul.R-img li.middle,
	.playguide ul.step li.middle {
	min-height: 126px;
	_height: 126px;
	}

	.playguide ul.R-img li.short,
	.playguide ul.step li.short {
	min-height: 94px;
	_height: 94px;
	}

.playguide ul.R-img li {
padding-top: 15px;
}

.playguide ul.R-img li p,
.playguide ul.step li p {
float: left;
width: 320px;
margin-right: 0;
padding-bottom: 10px;
}

.playguide ul.R-img li p.pbreset,
.playguide ul.step li p.pbreset {
padding-bottom: 0;
}
	.playguide ul.R-img li p strong,
	.playguide ul.step li p strong {
	display: block;
	padding: 0 0 10px 0;
	color: #555;
	}

	.playguide ul.step li p img {
	display: block;
	position: static;
	margin: 3px 0;
	}

.playguide ul.step li p.attention {
margin-top: 20px;
}

.playguide ul.R-img li img,
.playguide ul.step li img {
position: absolute;
top: 11px;
right: 0;
}

.playguide ul.R-img:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.playguide ul.step:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }



/* pointBox */
.playguide .pointBox {
position:relative;
width: 564px;
margin: 0 auto;
padding-top: 5px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_point_top.gif) no-repeat left top;
color: #989898;
}
	.playguide .pointBox .pointCts {
	width: 564px;
	padding-bottom: 5px;
	background: url(https://images.hange.jp/hangame/easy/easy_common/bg_point_btm.gif) no-repeat left bottom;
	}

	.playguide .pointBox .point {
	background-color: #f9f9f9;
	border-right: 1px #f1f1f1 solid;
	border-left: 1px #f1f1f1 solid;
	}

	.playguide .pointBox .explain {
	min-height: 83px;
	height: 132px;
	padding: 18px 0 0 24px;
	}

	.playguide .pointBox .explain h3 {
	color:#646464;
	}

	.playguide .pointBox .explain p {
	width:325px;
	padding-bottom:8px;
	}

	.playguide .pointBox img {
	position: absolute;
	top: 18px;
	right: 26px;
	}
		.playguide .pointBox .explain2 {
		min-height: 93px;
		height: 142px;
		padding: 18px 0 0 218px;
		}

		.playguide .pointBox .explain2 h3 {
		color:#646464;
		}

		.playguide .pointBox .explain2 p {
		width:320px;
		padding-bottom:8px;
		line-height:1.6;
		}

		.playguide .pointBox .explain2 img {
		position: absolute;
		top: 18px;
		left: 20px;
		}



/* bg_subtitle */
.playguide .contentsTable h4 {
width: 550px;
height: 30px;
margin: 0 auto;
padding: 4px 0 0 12px;
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_sub-title.gif) 0 0 no-repeat;
color: #333;
font-weight: bold;
}

.playguide .contentsTable h4 .attention {
  margin-left: 17px;
  color: #fc833c;
  font-size: 12px;
  font-weight: normal;
}

.playguide .contentsTable h4 .attention a {
  margin-left: 5px;
  text-decoration: underline;
}


/* Order List */
.playguide ol.orderList {
margin: 0;
}

.playguide ol.orderList li {
margin-bottom: 2px;
padding: 2px 0 0 20px;
background-position: 0 4px;
background-repeat: no-repeat;
}

.playguide ol.orderList .inOrder li {
margin-bottom: 2px;
padding:0;
}

.playguide ol.orderList .inOrder li span {
padding-left:126px;
}
	.playguide ol.orderList li.no1 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no01.gif);}
	.playguide ol.orderList li.no2 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no02.gif);}
	.playguide ol.orderList li.no3 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no03.gif);}
	.playguide ol.orderList li.no4 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no04.gif);}
	.playguide ol.orderList li.no5 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no05.gif);}
	.playguide ol.orderList li.no6 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no06.gif);}
	.playguide ol.orderList li.no7 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no07.gif);}
	.playguide ol.orderList li.no8 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no08.gif);}
	.playguide ol.orderList li.no9 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no09.gif);}
	.playguide ol.orderList li.no10 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no10.gif);}
	.playguide ol.orderList li.no11 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no11.gif);}
	.playguide ol.orderList li.no12 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no12.gif);}
	.playguide ol.orderList li.no13 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no13.gif);}
	.playguide ol.orderList li.no14 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no14.gif);}
	.playguide ol.orderList li.no15 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no15.gif);}
	.playguide ol.orderList li.no16 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no16.gif);}
	.playguide ol.orderList li.no17 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no17.gif);}
	.playguide ol.orderList li.no18 {background-image: url(https://images.hange.jp/hangame/easy/fishing/common/ico_no18.gif);}

.playguide ol.orderList li.no3 ul li{
margin-bottom: 0;
padding-left: 0;
}

.playguide .btn_cnt {
width:auto;
text-align:center;
}

.playguide ul.R-img li.ovrHeight,
.playguide ul.step li.ovrHeight {
min-height: 220px;
_height: 220px;}

.playguide ul.step li.ovrHeight p {margin-bottom:12px;}

.playguide #textFlash {
float:left;
width:240px;
}

.playguide ul.L-img li.fishflash {
min-height:150px;
}

/* trendFish */
.playguide #textFlash #selfRotary {
  position:relative;
  width: 220px;
  height: 127px;
  background: url("https://images.hange.jp/hangame/easy/fishing/common/bg_rotary.gif") no-repeat 0 0;
  overflow: hidden;
}
.playguide #textFlash #selfRotary .rotaryCon {
  position:relative;
  font-size: 0;
  padding: 0;
  margin: 0;
}
.playguide #textFlash #selfRotary .rotaryCon li {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  list-style: normal;
  display: none;
  background: none;
  width: 220px;
  height: 127px;
  min-height: 127px;
  text-align: right;
  overflow: hidden;
  border: none;
}
.playguide #textFlash #selfRotary .rotaryCon li p {
  padding: 0;
  margin: 0;
}
.playguide #textFlash #selfRotary .rotaryCon li img {
  float: none;
  padding: 0;
  margin: 0;
}
.playguide #textFlash #selfRotary .rotaryCon li dl {
  position: absolute;
  top: 24px;
  left: 24px;
  padding: 0;
  margin: 0;
  list-style: normal;
  font-family: "メイリオ";
  text-align: left;
}
.playguide #textFlash #selfRotary .rotaryCon li dt {
  font-size: 11px;
  color: #4e4e4e;
  padding: 0;
  margin: 0;
  list-style: normal;
  font-weight: bold;
}
.playguide #textFlash #selfRotary .rotaryCon li dd {
  font-size: 9px;
  color: #999;
  line-height: 14px;
  padding: 5px 0 0 0;
  margin: 0;
  list-style: normal;
}
.playguide #textFlash #selfRotary .rotaryCon li dd span {
  color: #f00;
}
.playguide #textFlash #selfRotary .rotaryCon li dd a {
  display: block;
  width: 60px;
  height: 20px;
  margin-top: 5px;
  overflow: hidden;
}
.playguide #textFlash #selfRotary .rotaryBtn {
  position:relative;
  font-size: 0;
  padding: 0;
  margin: 0;
}
.playguide #textFlash #selfRotary .rotaryBtn li {
  position: absolute;
  top: 49px;
  padding: 0;
  margin: 0;
  list-style: normal;
  width: 10px;
  height: 30px;
  overflow: hidden;
}
.playguide #textFlash #selfRotary .rotaryBtn li.leftBtn {
  left: 6px;
}
.playguide #textFlash #selfRotary .rotaryBtn li.rightBtn {
  right: 6px;
}

#fishArea .block {
  padding: 0;
  margin: 0;
  list-style: normal;
  background: none;
  width: 220px;
  height: 127px;
  text-align: right;
  overflow: hidden;
}
#fishArea .block .rotaryPic {
  position: absolute;
  top: 0;
  right: 0;
}
#fishArea .block .rotaryPic img{
  margin: 0 !important;
}
#fishArea .block dl {
  position: absolute;
  top: 24px;
  left: 24px;
  font-family: メイリオ;
  text-align: left;
  padding: 0px;
  margin: 0px;
}

#fishArea .block dt {
  font-size: 11px;
  color: #4e4e4e;
  padding: 0;
  margin: 0;
  list-style: normal;
  font-weight: bold;
}
#fishArea .block dd {
  font-size: 9px;
  color: #999;
  line-height: 14px;
  padding: 5px 0 0 0;
  margin: 0;
  list-style: normal;
}
#fishArea .block dd span {
  color: #f00;
}
#fishArea .block dd a {
  display: block;
  width: 60px;
  height: 20px;
  margin-top: 5px;
  overflow: hidden;
}